Subject: Lots"o"kites cheap msg
From: [email-masked] (Djskites)
Date: Fri, 18 Aug 1995 02:55:07 -1000

Thanks for your fast responses to me posting! I love this interntet
thing!!!

Because I am leaving to help Roger Chewning in his store this weekend in
Jersey, and I will be in the studio finishing the mix of the new video on
Monday and Tuesday, any one that needs to phone me their ##### please
phone 717 246 1214 Sunday evening after 8pm EST. 
The list is going down fast, but there is still some nice kites and
accessories left.
Thanks again,
Dodd

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =